<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
       <title>浙江软件园 - 加密工具</title>
       <link>http://hz66.com.cn</link>
       <description>加密工具</description>
       <language>zh-cn</language>
       <generator>Www.Mesky.Cn</generator>
       <copyright>Copyright 2001-2004 www.mesky.cn, All Rights Reserved</copyright>
       <pubDate>2006-10-14 22:49:12</pubDate>
       <item>
           <title>[加密工具]CMOS 密码计算器 3.0</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22904</link>
           <author></author>
           <guid></guid>
           <category>加密工具</category>
           <pubDate>2006-10-8 20:32:02</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;使用解析法算出CMOS密码,因此速度极快,几乎可以立即算出密码, 这个密码与您所设的可能不同,因为按照CMOS密码设计的原理当密码设定以后,实际上已经有多把密钥存在,而本计算器算出的就是其中一把, 算出的密码会以[xxx]形式显示.xxx是密码,方括号不是密码.&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[加密工具]密码大师 5.0</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22903</link>
           <author></author>
           <guid></guid>
           <category>加密工具</category>
           <pubDate>2006-10-8 20:30:47</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;密码大师是用来加密文件的工具软件，可以加密任何文件：office文件、图象文件、压缩文件、可执行文件等等。给文件加密的密钥可以是由任何字符组成的任意长度的字符串，当然也可以使用中文字符。本软件采用作者独创的加密算法和密钥处理方法，安全性高、速度快，可以挫败几乎所有的密码破译方法，是目前国内最优秀、最专业的文件加密工具软件之一，完全可以满足民用信息安全的要求。本软件为一款绿色软件，可以在所有微软公司的windows操作系统上使用：windows 9x、2000、XP等。与国内外同类软件相比，密码大师5.0版拥有如下三项领先技术： &lt;BR&gt;&lt;BR&gt;（1）不仅能使一个文件中多个相同的字符加密成完全不同的字符，而且对同一个文件即使用同样的密钥加密仍能使每次加密的结果互不相同。 &lt;BR&gt;&lt;BR&gt;（2）能使密钥不留丝毫痕迹地淹没在毫无规律的密文中。 &lt;BR&gt;&lt;BR&gt;（3）能一次处理多个文件和文件夹里的任意多个文件。&lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[加密工具]密码监听器 2.9</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22902</link>
           <author></author>
           <guid></guid>
           <category>加密工具</category>
           <pubDate>2006-10-8 20:27:54</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;密码监听器用于监听局域网内基于WEB的邮箱密码，只需在一台电脑上运行，就可以监听局域网内任意一台电脑主机登录邮箱的用户名和密码，并将密码显示、保存，或发送到用户指定的邮箱。&lt;/FONT&gt;</description>
       </item>
</channel>
</rss>

